CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, የቅጂ መብት 2018 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "የቅጂ መብት 2018 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
